<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.storlead.sales.mapper.DashboardSketchMapper">

        <!-- 通用查询映射结果 -->
        <resultMap id="BaseResultMap" type="com.storlead.sales.pojo.entity.report.DashboardSketchEntity" extends="com.storlead.framework.mybatis.mapper.SysBaseFieldMapper.BaseResultMap">
                <id column="id" property="id" />
                <result column="organization_id" property="organizationId" />
                <result column="organization_name" property="organizationName" />
                <result column="sketch_type" property="sketchType" />
                <result column="cycle_type" property="cycleType" />
                <result column="year" property="year" />
                <result column="month" property="month" />
                <result column="cycle" property="cycle" />
                <result column="order_amount" property="orderAmount" />
                <result column="customer_new_num" property="customerNewNum" />
                <result column="business_new_num" property="businessNewNum" />
                <result column="order_new_num" property="orderNewNum" />
                <result column="lead_new_num" property="leadNewNum" />
                <result column="follow_new_num" property="followNewNum" />
                <result column="mail_new_num" property="mailNewNum" />
                <result column="sketch_data_json" property="sketchDataJson" />
        </resultMap>

        <!-- 通用查询结果列 -->
        <sql id="Base_Column_List">
                owner_by,
                create_time,
                update_by,
                update_time,
                enabled,
                is_delete,
                sort,
            id, organization_id, organization_name, sketch_type, cycle_type, year, month, cycle, order_amount,customer_new_num, business_new_num, order_new_num, lead_new_num, follow_new_num, mail_new_num, sketch_data_json
        </sql>

</mapper>
